» Ubuntu » Packages » precise (12.04LTS) » Source » sound » kluppe
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: kluppe (0.6.14-1ubuntu1) [universe]

Links for kluppe

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Paul Brossier

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
kluppe
a loop-player and recorder designed for live use

Other Packages Related to kluppe

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: quilt
    Tool to work with series of patches
  • adep: libgtk2.0-dev
    development files for the GTK+ library
  • adep: libjack-dev
    JACK Audio Connection Kit (development files)
    also a virtual package provided by libjack-jackd2-dev
  • adep: libsndfile1-dev
    Development files for libsndfile; a library for reading/writing audio files
  • adep: libxml2-dev
    Development files for the GNOME XML library
  • adep: libasound2-dev
    shared library for ALSA applications -- development files
    also a virtual package provided by liboss4-salsa-dev
  • adep: libusb-dev
    userspace USB programming library development files
  • adep: liblo-dev
    Lightweight OSC library -- development files

Download kluppe

FileSize (in kB)MD5 checksum
kluppe_0.6.14-1ubuntu1.dsc 1.9 kB 041be39d9558c1f16f6dbe6892bd584f
kluppe_0.6.14.orig.tar.gz 137.8 kB 547b587d18cdfa4692f174ad8d7e2d5a
kluppe_0.6.14-1ubuntu1.diff.gz 3.6 kB 14ae71469068ded4c012cbf25e87eae4